CESA-2007:0327 Important CentOS 5 x86_64 tomcat- security update
Posted on: 05/15/2007 11:22 AM

CentOS Errata and Security Advisory 2007:0327

https://rhn.redhat.com/errata/RHSA-2007-0327.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
jakarta-commons-modeler-1.1-8jpp.1.0.2.el5.x86_64.rpm
jakarta-commons-modeler-javadoc-1.1-8jpp.1.0.2.el5.x86_64.rpm
tomcat5-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-admin-webapps-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-common-lib-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-jasper-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-jasper-javadoc-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-jsp-2.0-api-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-jsp-2.0-api-javadoc-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-server-lib-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-servlet-2.4-api-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-servlet-2.4-api-javadoc-5.5.23-0jpp.1.0.3.el5.x86_64.rpm
tomcat5-webapps-5.5.23-0jpp.1.0.3.el5.x86_64.rpm

src:
jakarta-commons-modeler-1.1-8jpp.1.0.2.el5.src.rpm
tomcat5-5.5.23-0jpp.1.0.3.el5.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070327_important_centos_5_x86_64_tomcat_security_update.html)